'use strict';

const dataModel = require('./data-model-01c368bc.js');

class Availability extends dataModel.DataModel {
  static decode(json) {
    return Object.assign(Object.create(Availability.prototype), json);
  }
}

exports.Availability = Availability;
